mbedtls_pkcs11_context Struct Reference

Context for PKCS #11 private keys. More...

`#include <pkcs11.h>`

## Data Fields

pkcs11h_certificate_t | pkcs11h_cert
int | len

## Detailed Description

Context for PKCS #11 private keys.

Definition at line 52 of file pkcs11.h.

## Field Documentation

int mbedtls_pkcs11_context::len

Definition at line 54 of file pkcs11.h.

pkcs11h_certificate_t mbedtls_pkcs11_context::pkcs11h_cert

Definition at line 53 of file pkcs11.h.

The documentation for this struct was generated from the following file:

- pkcs11.h